## linux-signed-lts-wily 4.2.0-42.49~14.04.1

=== debian/changelog ===
linux-signed-lts-wily (4.2.0-42.49~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-42.49~14.04.1

 -- Benjamin M Romer <benjamin.romer@canonical.com>  Wed, 29 Jun 2016 13:26:56 -0400

linux-signed-lts-wily (4.2.0-41.48~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-41.48~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 24 Jun 2016 09:53:34 -0700

linux-signed-lts-wily (4.2.0-39.46~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-39.46~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 13 Jun 2016 08:31:56 -0700

linux-signed-lts-wily (4.2.0-38.45~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-38.45~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 09 Jun 2016 13:33:56 +0100

linux-signed-lts-wily (4.2.0-38.44~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-38.44~14.04.1
  * fix download-signed to handle private PPAs

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 06 Jun 2016 10:22:08 -0700

linux-signed-lts-wily (4.2.0-37.43~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-37.43~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 18 May 2016 09:56:05 -0700

linux-signed-lts-wily (4.2.0-36.42~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-36.42~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 13 May 2016 10:03:59 -0700

linux-signed-lts-wily (4.2.0-36.41~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-36.41~14.04.1

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 19 Apr 2016 09:49:52 -0700

linux-signed-lts-wily (4.2.0-35.40~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-35.40~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Wed, 16 Mar 2016 10:40:39 -0700

linux-signed-lts-wily (4.2.0-34.39~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-34.39~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 11 Mar 2016 11:21:40 +0000

linux-signed-lts-wily (4.2.0-32.37~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-32.37~14.04.1

 -- Kamal Mostafa <kamal@whence.com>  Fri, 26 Feb 2016 11:13:42 -0800

linux-signed-lts-wily (4.2.0-31.36~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-31.36~14.04.1

 -- Brad Figg <brad.figg@canonical.com>  Tue, 23 Feb 2016 14:52:47 -0800

linux-signed-lts-wily (4.2.0-30.35~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-30.35~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Feb 2016 11:54:57 +0000

linux-signed-lts-wily (4.2.0-29.34~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-29.34~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 09 Feb 2016 11:22:48 +0000

linux-signed-lts-wily (4.2.0-28.33~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-28.33~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 04 Feb 2016 12:18:38 +0000

linux-signed-lts-wily (4.2.0-27.32~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-27.32~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 22 Jan 2016 15:23:14 +0000

linux-signed-lts-wily (4.2.0-26.31~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-26.31~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 20 Jan 2016 14:14:30 +0000

linux-signed-lts-wily (4.2.0-25.30~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-25.30~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 18 Jan 2016 16:18:23 +0000

linux-signed-lts-wily (4.2.0-24.29~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-24.29~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 12 Jan 2016 15:04:50 +0000

linux-signed-lts-wily (4.2.0-23.28~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-23.28~14.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 31 Dec 2015 13:44:30 +0000

linux-signed-lts-wily (4.2.0-22.27~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-22.27~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 18 Dec 2015 10:49:01 +0000

linux-signed-lts-wily (4.2.0-22.26~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-22.26~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 17 Dec 2015 14:03:03 +0000

linux-signed-lts-wily (4.2.0-21.25~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-21.25~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 03 Dec 2015 13:42:56 +0000

linux-signed-lts-wily (4.2.0-19.23~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-19.23~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 12 Nov 2015 12:23:53 +0000

linux-signed-lts-wily (4.2.0-18.22~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-18.22~14.04.1

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 06 Nov 2015 21:31:38 +0000

linux-signed-lts-wily (4.2.0-16.19~14.04.1+signed2) trusty; urgency=low

  * Add linux-signed-*-lowlatency.  (LP: #1500910)
  * move linux-signed linux-image-extra-* dependencies over to linux-meta.
    (LP: #1501235)
  * allow us to configure which flavours produce a udeb of the signed
    kernel.
  * switch downloads to build phase to prevent us downloading the kernel
    binaries twice during build.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 21 Oct 2015 13:31:40 +0100

linux-signed-lts-wily (4.2.0-16.19~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-16.19~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Oct 2015 09:05:36 -0600

linux-signed-lts-wily (4.2.0-15.18~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-15.18~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 07 Oct 2015 09:27:58 -0600

linux-signed-lts-wily (4.2.0-15.17~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-15.17~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2015 06:48:00 -0600

linux-signed-lts-wily (4.2.0-12.14~14.04.1) trusty; urgency=medium

  * Master Version 4.2.0-12.14~14.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Sep 2015 08:13:20 -0600


